<!DOCTYPE html>
<head>
	<title>Chip Load</title>
	<link rel="stylesheet" href="../style_stuff/stylesheet.css" type="text/css">

	<script type="text/x-mathjax-config">
  		MathJax.Hub.Config({tex2jax: {inlineMath: [['$','$'], ['\\(','\\)']]}});
	</script>

	<script type="text/javascript" async
  		src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-MML-AM_CHTML">
	</script>

</head>

<body id="main">
	<h1>Feeds and Speed Calculator - Chip Load</h1>
	$$Feed~Rate~(inches/min) = {Spindle~Speed~(RPM) * Number~of~Flutes * Chip~Load~(inches)}.$$
	<img src="../photos/feed_rate.jpg" style="float: right; width: 35%; margin-right: 10%; margin-bottom: 0.5em;">
	<p>Chip load is usually between 0.001" and 0.010", with exact maximum chipload determined by end mill manufacturers based on the end mill and stock material characteristics, like surface speed. Most prototyping work on any material can be done well with a chipload of 0.005" for roughing passes and 0.002" for finishing passes. Even the sharpest blades have some roundness to the blade edge and just rub against the stock material before the pressure is high enough for it to start cutting. With the smallest chiploads (like 0.001" or even 0.002"), it is possible for the blade to just mash the material underneath and never create a chip, especially if the end mill is dull. If this happens, you must use a larger chipload to prevent overheating (including fire!), because a significant amount of the heat generated during the cutting process is ejected with the chips!</p>
	<p style="clear: both;">

</body>
